﻿body {
  background-color: #C0C0C0;
}
a { text-decoration: none }
a:link { color: #0000FF }
a:active { color: #FF0000 }
a:visited { color: #800080 }
a:hover { color: #FF0000 }
.Background1 {background-color: transparent;}
.Background2 {background-color: #FFFFFF;}
.Border1 {border-width: 0px; border-style: outset; border-color: #000000;}
.Bounds1 {position: absolute; left: 32px; top: 32px; width: 520px; height: 31px; overflow: visible}
.Bounds2 {position: absolute; left: 40px; top: 488px; width: 696px; height: 48px; overflow: visible}
.Bounds3 {position: absolute; left: 472px; top: 144px; width: 64px; height: 64px; cursor: pointer; overflow: hidden}
.Bounds4 {position: absolute; left: 32px; top: 80px; width: 344px; height: 274px; cursor: move; overflow: visible}
.TLobText { }
.Custom2 {line-height:1.7}
.TLobPageMenu { }
.TLobImage { }
.ms-bicubic {-ms-interpolation-mode : bicubic}
.TLobWordSorting { }
.Text1 {font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#000000; text-align: left}
.Text2 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000000; text-align: center}
.Text3 {font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-align: left}
.Text4 {font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#000000; text-align: left}
.Text5 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000000; text-align: center}
.Text6 {font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-align: left}
.Visibility1 {visibility:visible}
DIV.TLobText P  {padding:0;margin-top:0;margin-bottom:0;color:inherit;}
DIV.TLobText UL {margin-top:0;padding-top:0}
#Text2 LI {line-height:1.7}
#Sidmeny1 {color: #000000; text-decoration:none;  }
#Sidmeny1 a:link {color: #000000; text-decoration:none;  }
#Sidmeny1 a:visited {color: #000000; text-decoration:none;  }
#Sidmeny1 a:hover {color:#800000; text-decoration : underline;  }
#Sidmeny1 a.selected:link {color: #FFFFFF; background-color: #000000; text-decoration:none;  }
#Sidmeny1 a.selected:visited {color: #FFFFFF; background-color: #000000; text-decoration:none;  }
#Sidmeny1 a.selected:hover {color: #FFFFFF; background-color: #000000; text-decoration : underline;  }
#Sidmeny1 div.selected {background-color: #000000; color: #FFFFFF;}
#Sidmeny1 span.selected {background-color: #000000; color: #FFFFFF;}
H1 {font-size:200%; }
H2 {font-size:150%; }
H3 {font-size:110%; }
H4 {font-size:100%; }
H5 {font-size:80%; }
H6 {font-size:60%; }
.border {
  width: 100%;
  height: 100%;
  border: 0px;
  padding: inherit;
  margin: inherit;
}
.pagecontainer {
  position: relative;
  height: 600px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  left: 0%;
  top: -300px;
}
.centerdiv {
  position: absolute;
  margin: 0px;
  margin-top: 0px;
  margin-left: 0px;
  padding: 0px;
  height: 0px;
  top: 50%;
  width: 100%;
  left: 0px;
  text-align: center;
  vertical-align: middle;
}
.contentpage {
  position: absolute;
  left: 0px;
  top: 0px;
  border-bottom: thin solid;
  border-left: thin solid;
  border-right: thin solid;
  border-top: thin solid;
  border-width: 0px;
  height: 600px;
  width: 800px;
  visibility: visible;
  overflow: visible;
}
.hiddenpage {
  position: absolute;
  left: 0px;
  top: 0px;
  border-bottom: thin solid;
  border-left: thin solid;
  border-right: thin solid;
  border-top: thin solid;
  border-width: 0px;
  height: 600px;
  width: 800px;
  visibility: hidden;
}
.mediaobject {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
  visibility: hidden;
}
.vmediaobject {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  clip: none;
}
.soundObject {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
}
